<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:background="@drawable/rectangle_realtime_card"
        android:orientation="vertical">

        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="2dp"
            android:layout_marginLeft="2dp"
            android:layout_marginRight="2dp"
            android:layout_marginTop="2dp"
            card_view:cardCornerRadius="5dp"
            card_view:cardPreventCornerOverlap="false">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:orientation="vertical">

            <TextView
                android:id="@+id/tv_sub_category"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_alignParentLeft="true"
                android:layout_alignParentTop="true"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="6sp"
                android:layout_marginTop="7dp"
                android:gravity="center"
                android:text="Text View "
                android:textSize="18sp"
                android:textColor="@color/colorPrimary"
                android:textStyle="bold" />

            <Button
                android:id="@+id/analyticBT"
                android:layout_width="wrap_content"
                android:layout_height="30dp"
                android:layout_alignParentLeft="true"
                android:layout_alignParentTop="true"
                android:layout_marginTop="15dp"
                android:layout_marginLeft="12dp"
                android:gravity="center"
                android:paddingLeft="8dp"
                android:paddingRight="8dp"
                android:textAllCaps="false"
                android:background="@drawable/rectangle_realtime_card"
                android:textSize="12sp"
                android:textColor="@color/colorPrimary"
                android:fontFamily="sans-serif-medium"
                />
            </LinearLayout>

        </androidx.cardview.widget.CardView>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/img_recycler"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="gone"
            android:layout_margin="@dimen/custom_margin" />

        <ImageView
            android:id="@+id/img_start_session"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:visibility="gone"
            android:layout_marginStart="@dimen/fab_margin"
            android:src="@mipmap/startsession" />

    </LinearLayout>
</LinearLayout>
